## python-trie 0.2+ds

=== debian/control ===
--- 
+++ 
@@ -5,14 +5,31 @@
 Uploaders:
  Orestis Ioannou <orestis@oioannou.com>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper (>= 9),
  dh-python,
- python3-sphinx,
+ python-all,
+ python-sphinx,
  python3-all,
 Standards-Version: 3.9.8
 Homepage: http://pythonhosted.org/PyTrie/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-trie.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-trie
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-trie.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-trie.git
+
+Package: python-trie
+Architecture: all
+Suggests:
+ python-trie-doc,
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+Description: Pure Python implementation of the trie data structure (Python 2)
+ A trie is an ordered tree data structure that is used to store a mapping where
+ the keys are sequences, usually strings over an alphabet.
+ In addition to implementing the mapping interface, tries allow finding the
+ items for a given prefix, and vice versa, finding the items whose keys are
+ prefixes of a given key.
+ .
+ This is the Python 2 package.
 
 Package: python3-trie
 Architecture: all
