=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=trie

# These tests is disabled. The necessary files currently only
# resides in libpython*-testsuite.
export PYBUILD_BEFORE_TEST=rm -f {dir}/tests/test_mapping.py

%:
	dh $@ --with sphinxdoc,python3 --buildsystem=pybuild

execute_before_dh_auto_build:
	$(MAKE) -C docs html
